package com.ssj.service.conch.schoolmaster.request;
import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TeacherCoursePlanDetailRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;

    @ApiModelProperty(name = "queryTime", value = "查询时间", required = true)
    private String queryTime;

	public String getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(String teacherId) {
		this.teacherId = teacherId;
	}

	public String getQueryTime() {
		return queryTime;
	}

	public void setQueryTime(String queryTime) {
		this.queryTime = queryTime;
	}
    
}
